Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 07:53:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder mahmoud khalil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud khalil Bot:  Hi Mahmoud Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  627889411 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6278894115 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bo
 t:  Please enter your number Customer:  0541500062            11:40 AM, 03rd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:51 AM, 03rd Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:53 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181228